Works on my machine, not my friends computers

Hello, I am curious to why I am getting the same error in my friends machine with FL Studio. It says I need to validate the plugin. It works flawlessly on my machine but every attempt I send him ends in the same error?

I changed my run time library to static library or MT. However, this fixed nothing. I was also getting the same issue with the Plugin host on his computer. Do you need your indie license active to transport files?

Error Message

Are you building a RELEASE build for him?

Rail

What about bit size, 32-bit vs. 64-bit?